set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "GRAPHICS CREATE DTM" {
  frm01311={
    {
      _action="display"
      breaktest="Y"
      interpolate_new_points="N"
    }
  }
}]

set status [ SclFunction "FILE SAVE" {
  frmsaveFileAs={
    {
      _action="display"
      AutoCAD={
        version="Autocad 18"
      }
      output_file="surpac2str:topo1"
      outputExt=".dtm"
      Datamine={
        binary_precision="Single"
      }
      Surpac={
        FileFormat="text"
        ForceValidation="true"
        Purpose=""
        ForceCompatibility="true"
        range=""
      }
      output_type="Surpac DTM Files"
    }
  }
  frm00121={
    {
      _action="display"
    } 
  }
}]
puts ""
puts ""
puts "Macro 03a_create_dtm_graphics.tcl completed"
puts ""
